body {
	padding-right: 0px !important;
}
.tambah-data {
	padding-top: 20px;
	padding-left: 10px;
}
.tambah-data a {
	font-weight: 600;
}
.title-cari-produk {
	font-size: 25px;
	font-weight: 500;
	padding-right: 5px;
	color: #007bff;
}
.btn-transaksi {
	padding-top: 10px;
}
.box1,
.none {
	display: none;
}
.orderan-online-button {
	display: flex;
}
.orderan-online-button a {
	margin-left: 2px;
	margin-right: 2px;
}
.table-nominal  {
	position: relative;
}
.table-nominal span {
	font-size: 20px;
}
.table-nominal span:nth-child(1) {
	position: absolute;
	left: 10px;
	font-weight: 600;
}
.table-nominal span:nth-child(2) {
	padding-left: 35px;
}
.table-nominal span:nth-child(3) {
	padding-left: 35px;
}
.table-nominal input {
	border: none;
	padding-left: 10px;
	width: 85%;
}
.table-nominal.tn input {
	border: 1px solid #999 !important;
}

.cari-barang-parent {
	padding-top: 10px;
	text-align: right;
}
.card-invoice span {
	font-size: 30px;
	font-weight: 600;
}
.card-invoice input {
	border: none;
	font-size: 30px;
}

.filter-customer {
	width: 70%;
}
.invoice-table .table td, .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: none !important;
}

.payment {
	padding-left: 35px;
}

.payment button, 
.payment a {
    margin: 5px;
}

.mt-2 ul li ul {
    margin-left: 10px;
}
/* ============================================== Kasir ==================================== */
.btn-cash-piutang {
	padding-top: 10px;
}
.btn-cash-piutang a {
	display: inline-block;
	margin-right: 10px;
	font-weight: 600;
}
.btn-cash-piutang a:nth-child(1) {
	padding-left: 20px;
	padding-right: 20px;
}
.modal-lg-pop-up {
	max-width: 900px;
}

/* ============================================== Nota ====================================== */

.nota {
	font-family: "Roboto", sans-serif;
	margin: 10px;
	color: #000 !important;
}
.nota-box-title {
	text-align: center;
	padding-top: 10px;
}
.nbt-parent {
	font-size: 25px;
	font-weight: 600;
	line-height: 1.3;
}
.nbt-contact {
	margin-top: -10px;
}
.nbt-contact ul {
	margin-left: -25px;
}
.nbt-contact ul li {
	list-style-type: none;
	display: inline-flex;
	font-size: 11px;
	color: #000;
	padding-right: 15px;
}
.nota-box-title {
	border-bottom: dotted;
	border-color: #000;
}
.nota-box-info {
	border-bottom: 2px solid #000;
	padding-bottom: 5px;
	padding-left: 15px;

}
.nbi-text-parent {
	font-size: 12px;
	line-height: 1.3;
	padding: 5px 0px 1px 5px;
}
.nbi-text-2 {
	/*padding-left: 15px;*/
}

.nota-box-table {
	border-bottom: dotted;
	border-color: #000;
}
.nota-box-table table {
	margin-bottom: -1px;
}
.nota-box-table .table td, 
.nota-box-table .table th {
    padding: 3px;
    font-size: 13px;
    border: none;
}

.nota-box-text {
	padding: 8px 0px 8px 5px;
	font-size: 13px;
	border-bottom: dotted;
	border-color: #000;
}
.nota-box-footer {
	padding-top: 8px;
	text-align: center;
	font-size: 13px;
}
.nbf-url {
	color: #000;
}
.col-padding {
	padding: 0px;
}

.right-nota {
	float: right;
	padding-right: 10px;
}

/* ============================================ Cetak Barcode =========================== */
.detail-barcode-box {
	width: 340px;
}
.detail-barcode-box .title-barcode-box {
	font-size: 18px;
}
.detail-barcode-box img {
	margin-top: 10px;
}
.detail-barcode-box .row {
	font-size: 18px;
	padding-top: 10px;
}



/* ============================================== Penjualan ============================== */
.table-auto {
	overflow-x: auto;
}
.table-informasi {
	margin: 40px 10px;
}
.table.table-sebelumnya td, .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #fff;
}
.table-sebelumnya-box {
	border: 1px solid #eaeaea;
	border-radius: 10px;
	padding: 15px;
	max-width: 380px;
}
.td-edit-transaksi span {
	display: inline-flex;
}

/* ======================================= Transaksi =====================================*/
.edit-transaksi-detail-title {
	text-align: center;
}
.edit-transaksi-detail-title p {
	font-size: 30px;
	font-weight: 600;
}

/* ======================================== Pembelian ==================================== */
.keranjang-right {
	float: right !important;
}

/* ======================================== Tipe Pembayaran  ============================= */
.tipe-pembayaran .row {
	padding-left: 15px;
	padding-right: 15px;
}
.box-pembayaran {
	padding: 20px 5px 20px 5px;
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(102, 113, 228, 0.13);
    text-align: center;
    margin-bottom: 40px;
    background: #fff;
}
.box-pembayaran-img img {
	height: 100px;
}
.box-pembayaran-img {
	padding-bottom: 20px;
}
.box-pembayaran a .box-pembayaran-parent {
	text-transform: uppercase;
	font-size: 25px;
	font-weight: bold;
	line-height: 1.3;
	padding-bottom: 10px;
	color: #333;
	padding-top: 10px;
}
.box-pembayaran a .box-pembayaran-title {
	color: #333;
	font-size: 22px;
	font-weight: 600;
	text-transform: capitalize;
	padding-bottom: 15px;
	height: 80px;
}
.box-pembayaran a .box-pembayaran-title p {
	padding-top: 
}
.box-pembayaran-cta i {
    color: #fff;
    font-size: 12px;
    width: 25px;
    height: 25px;
    border-radius: 100%;
    line-height: 25px;
    background: #1ebea5;
}


/* ============================================ Beli Langsung ============================= */
.ongkir-beli-langsung {
	position: relative;
}
.ongkir-beli-langsung .fa-close {
	position: absolute;
	top: 4px;
	right: -22px;
	color: red;
	cursor: pointer;
}
.ongkir-statis .table-nominal.tn input.ongkir-statis-input {
	border: none !important;
}

/* ============================================ Kurir ====================================== */
.card-desktop-box {
	box-shadow: 0 5px 10px rgb(102 113 228 / 45%);
    margin-bottom: 30px;
    border-radius: 20px;
    padding: 12px;
    position: relative;
    background: #fff;
}
.cdb-top {
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 10px;
}
.cdb-top-date {
	padding-top: 7px;
}
.cdb-top-date .fa {
	color: #007bff;
	padding-right: 1px;
}
.cdb-top-date span {
	color: #666;
	font-size: 15px;
}
.cdb-top-info {
	float: right;
}
.cdb-top-info ul li a {
	margin-left: 10px !important;
}
.cdb-top-info-action .dropdown-toggle::after {
	display: none;
}
.cdb-top-info .cti {
	display: inline-flex;
}

.cdb-detail {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #eaeaea;
}
.cdb-detail-title {
	font-size: 22px;
	line-height: 1.3;
	font-weight: bold;
}
.cdb-detail-desc {
	font-size: 15px;
	color: #666;
	font-weight: 500;
}
.cdb-bottom {
	padding-top: 15px;
	padding-bottom: 8px;
}
.cbl-title {
	color: #666;
}
.cbl-desc {
	font-size: 18px;
	font-weight: 500;
}
.cdb-bottom-right {
	float: right;
	padding-top: 8px;
}
.cdb-top-info-action ul{
	margin-right: 100px;
}
.card-search {
	padding: 15px 15px 0px 18px;
}
.card-mobile {
	display: none;
}

/* ============================================ BO ====================================== */
/* Development By www.senimankoding.com */
.kasir-bo {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 1;
	background: #fff;
	width: 60px;
	height: 60px;
	border-radius: 100%;
	box-shadow: 0 1px 4px #d4d4d4;
	background: #73bcff;
}
.kasir-bo img {
	max-height: 35px;
	display: block;
	margin: 0 auto;
	margin-top: 12px;
}

/* ====================================== Laporan Laba Bersih ============================= */
.laporan-laba-bersih {
	padding-top: 60px;
	padding-bottom: 30px;
}
.llb-header {
	text-align: center;
}
.llb-header-parent {
	font-size: 30px;
	line-height: 1.2;
	font-weight: bold;
	padding-bottom: 5px;
}
.llb-header-address {
	font-size: 18px;
	line-height: 1.3;
	padding-bottom: 15px;
}
.llb-header-contact ul li {
	display: inline-block;
}

.laporan-laba-bersih-detail {
	padding: 40px 20px 0px 20px;
}
.llbd-title {
	font-size: 20px;
	font-weight: 600;
	line-height: 1.2;
	padding-bottom: 20px;
}
.laporan-laba-bersih-detail table,
.laporan-laba-bersih-detail table tr td {
	border: 1px solid #eaeaea;
}

/* =========================================== Nota New =================================== */
.nota-lebar {
	padding: 20px;
	color: #000000 !important;
}
.col-line-right {
	border-right: 2px solid #000000;
}
.nzb-top {
	margin-bottom: 40px;
}
.nzb-top-img {
	padding-top: 10px;
}
.nzb-top-text p {
	margin-bottom: 0px !important;
	font-weight: 600;
	font-size: 18px;
}
.nzb-top-invoice {
	padding-top: 10px;
}
.nti-title {
	font-size: 40px;
	letter-spacing: 5px;
	text-transform: uppercase;
	padding-left: 40px;
}
.nti-no span {
	padding-right: 10px;
	font-size: 17px;
	font-weight: 600;
}
.nti-no span:nth-child(2) {
	border-bottom: 1px solid #000000;
}


.nzb-info-user {
	border: 2px solid #000000;
	padding: 10px 25px;
	margin-bottom: 40px;
}
.nzb-info-user .table td, 
.nzb-info-user .table th {
    padding: 2px !important;
    border-top: none !important;
    color: #000000 !important;
}
.nzb-info-user tr td:nth-child(1) {
	font-weight: 700;
}
.nzb-info-user tr td:nth-child(2) {
	font-weight: 600;
}


.nzb-desc {
	margin: 0px 10px 30px 10px;
}
.nzb-desc .table-bordered {
    border: 2px solid #000000 !important;
}
.nzb-desc .table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #000000 !important;
}
.nzb-desc .table-bordered td, 
.nzb-desc .table-bordered th {
    border: 1px solid #000000 !important;
    color: #000000 !important;
}


.nzb-ttd {
	margin-bottom: 40px;
}
.nzb-ttd-box {
	text-align: center;
}
.nzb-ttd-box-company {
	padding-bottom: 100px;
	font-size: 20px;
	font-weight: 700;
}
.nzb-ttd-total {
	float: right;
	padding-right: 10px;
}
.ntt-detail {
	border: 2px solid #000000;
	padding: 10px 5px;
	font-size: 17px;
	font-weight: 700;
}

.nzb-footer-box {
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 5px;
	padding-bottom: 10px;
}


/* ============================================ Backup Database =========================== */
.backup-database .fa-database {
	font-size: 100px;
	color: #007bff;
	padding-bottom: 20px;
}

/* ========================================= Barang Exspor Import =========================== */
.card-header-right {
	float: right;
}
.card-header-right a {
	display: inline-flex;
	margin-left: 10px;
}

.wizard-form-input-finish {
	padding: 30px;
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 16%);
    border-radius: 10px;
    text-align: center;
    margin: 40px;
}
.wfif-img {
	padding-bottom: 15px;
}
.wfif-img img {
	max-height: 120px;
}
.wfif-title {
	font-size: 20px;
	line-height: 1.3;
	font-weight: 600;
	padding-bottom: 40px;
}
.wfif-cta a {
	border-radius: 0.25rem;
	padding: 6px 25px;
	color: #007bff;
	background: #fff;
	border: 2px solid #007bff;
	font-weight: 600;
}
.wfif-cta input {
	margin-left: 45px;
}
.wfif-cta.wfif-cta-download {
	padding-bottom: 7px;
}
.wfif-cta .modal-body a {
	border: none !important;
}

@media(max-width: 767px) {
	.card-invoice input {
		width: 85%;
	}
	.card-mobile {
		display: block;
	}
	.card-desktop {
		display: none;
	}
}